Name: resource
Host: 0.0.0.0
Port: 1006
Etcd:
  Hosts:
  - 192.168.3.206:2379
  Key: resource11.api
Mysql:
  BaseService:
    DBName: base_service
    Address: 192.168.3.217:4000
    UserName: root
    PassWord: "=PDT49#80Z!RVv52_z"
    MaxOpenConns: 5
    MaxIdleConns: 5
Logx:
  Mode: console #console|file|volume
  Path: logs
  Level: info #info|error|severe
  KeepDays: 100